<!--
a:link {
	text-decoration: none;
	color:#000080;
}
a:visited {
	text-decoration: none;
	color:#000080;
}
a:hover {
	color:#800000;
	font-weight:bold;
	text-decoration: none;  
}
a:active {
	text-decoration: none;
	color:#000080;
}
-->





body {
	margin:0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666666
	margin-top: 0px;
	
}

div#box1{
background-image: url(grijs.jpg);
width: 100%;
height: 50px;
}

.tabel {
margin-top:20px;
font-family: arial;
	font-size: 12px;
	color: #376FA6;

}

.link {
text-align:left;
}

.velden {
	background-color: #C4FFC4;
	width: 200px;
	font-family: arial;
	font-size: 12px;
	color: #376FA6;
	border-top-width: 1px;
	border-top-style: inset;
	border-top-color: #6699CC;
	border-left-color: #6699CC;
	border-left-width: 1px;
	border-left-style: inset;
	line-height: 1.7em;
}
a {
	text-decoration: none;
	color: #CCCCCC;
}


.verzend {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #376FA6;
}